﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29409.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EX01-Dice Game", "EX01-Dice Game.vcxproj", "{38777B5C-050B-4EAE-BE4C-BA6987CF7A5F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{38777B5C-050B-4EAE-BE4C-BA6987CF7A5F}.Debug|x64.ActiveCfg = Debug|x64
		{38777B5C-050B-4EAE-BE4C-BA6987CF7A5F}.Debug|x64.Build.0 = Debug|x64
		{38777B5C-050B-4EAE-BE4C-BA6987CF7A5F}.Debug|x86.ActiveCfg = Debug|Win32
		{38777B5C-050B-4EAE-BE4C-BA6987CF7A5F}.Debug|x86.Build.0 = Debug|Win32
		{38777B5C-050B-4EAE-BE4C-BA6987CF7A5F}.Release|x64.ActiveCfg = Release|x64
		{38777B5C-050B-4EAE-BE4C-BA6987CF7A5F}.Release|x64.Build.0 = Release|x64
		{38777B5C-050B-4EAE-BE4C-BA6987CF7A5F}.Release|x86.ActiveCfg = Release|Win32
		{38777B5C-050B-4EAE-BE4C-BA6987CF7A5F}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {01D1BBF4-20BF-4B60-86CA-FDED4882DD2E}
	EndGlobalSection
EndGlobal
